Fork me on GitHub"

# skbio.alignment.TabularMSA.__copy__

`TabularMSA.``__copy__`()

  Return a shallow copy of this MSA.

  State: Experimental as of 0.4.1.

  Returns:

  TabularMSA

  > Shallow copy of this MSA. Sequence objects will be shallow-copied.

  See also

  `__deepcopy__`

  Examples

      >>> import copy
      >>> from skbio import DNA, TabularMSA
      >>> msa = TabularMSA([DNA('ACG'), DNA('AC-')])
      >>> msa_copy = copy.copy(msa)
      >>> msa_copy == msa
      True
      >>> msa_copy is msa
      False